Swift Mailer module for PrestaShop FREE

PrestaShop 1.3/1.4/1.5 as well as the most recent 1.6 version comes with Swift Mailer 3.3.2 released in 2007. This Swift Mailer version does not support the newest standards including the SSL/TLS. Therefore, we deploy our in-house Swift Mailer module for PrestaShop at a large number of websites of Inveo‘s clients. It comes with Swift Mailer 5.4.x support and features the highest rate of deliverability in the industry combined with the blazing-fast performance!
Today we are releasing this state-of-the-art module for PrestaShop 1.3/1.4/1.5/1.6 and it is now freely available to everyone! Enjoy! 🙂

Features

  • Features the Swift Mailer 5.x support for PrestaShop
  • Features the support of all SMTP Relay Services
  • Features support of Embedding Inline Media Files
  • Adds a Message-ID header to all emails
  • Features all-in-one Mail.php class file
  • Features One-click installer

Find out more and download Swift Mailer module FREE.

Our other popular FREE PrestaShop modules:

Leave a Reply

Your email address will not be published. Required fields are marked *

Cart  
(empty)

Cart Check out  »

Prices are tax inclusive.

The VAT rate for your country (US) * is 0,0 % because it is not a member of the European Union (EU).

* Please create an account if your country does not match.

Community feed
  • [Zen Cart] How to exclude words from URLs
    I'd like to know if it's possible to configure some stop words (in italian language) to remove from SEO URL. Thanks
    by incircolo
  • [PrestaShop] Setting-up CDN
    Hi, the url that generates is this: Code: <link href="//static1.peplogar.com/modules/psaccelerator/cache/961263a2bac53db414c080690bc69cfd.css" rel="stylesheet"...
    by PepLogar
  • [PrestaShop] Theme Provider + jQuery
    Hello, I use your module with many websites, I have only one issue : As soon as I activate the option to put the javascript in the footer in Prestashop every jQuery widget or plugin used in the...
    by Akrolab
  • [phpBB] Issue with Activation
    Hi, I just bought the SEO Magic Url Plugin for phpbb 3.2 I am having issue with activation. I have the php 7 install in my site/server. Read me file says its 5.6 , do i need the 5.6 or it...
    by pornera
  • [phpBB] Issue with Tapatalk
    After Installation of Magic SEO URLs for phpBB v3.0/3.1/3.2 5.1 we have an issue with viewing some random threads in Tapatalk app which shows this issue My config: PHP 5.4 PhpBB 3.0.12...
    by ingbrzy
Join our support forum » Pre-Sales Questions »
Featured Testimonials

I installed the WordPress Accelerator plugin! Great result! I'm really satisfied!

Benoit, the owner of World Else

Wow, thank you very much! Excellent support like this is greatly appreciated!

Todd, the owner of Pez Collectors Store

More Testimonials »